ナレッジベース

ワークブックをパブリッシュするときのエラー "The workbook cannot be downgraded because it contains a .hyper extract"


発行: 16 Nov 2017
最終修正日: 07 Jan 2019

問題

.hyper 抽出が含まれたワークブックを Tableau Server 10.4 以前にパブリッシュしようとすると、次のエラーが発生します。

The workbook cannot be downgraded because it contains a .hyper extract (ワークブックに .hyper 抽出が含まれているため、ダウングレードできません)

環境

  • Tableau Desktop 10.5 以降
  • Tableau Server 10.4 以前
  • Tableau Online
  • .hyper 抽出

解決策

Tableau Server 10.4 以前にワークブックをパブリッシュするには、ワークブックを Tableau Server 10.5 以降にパブリッシュ、または .hyper 抽出をライブ接続、パブリッシュされた接続、または .tde 抽出に置換します。

原因

Tableau Server 10.4 以前は、.hyper 抽出ファイルを読み込めません。これらのファイルは、[ダウングレードおよびパブリッシュ] 機能の一部としてダウングレードできません。
この記事で問題は解決しましたか?